* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.x_888__s:after { display: table; content: ''; clear: both; }

.co_532__jeoar { clear: both; }

.zb_612__qmrj { width: 1000px; margin: 0 auto; }


.g-513_baggz
{
	display: block;
}

.g-513_baggz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zb_612__qmrj
{
	margin-top: 70px;
}

.za_414-y 
{
	display: table;
	position: relative;
}



.imi_894-cc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.imi_894-cc > a
{
	display: block;
	float: left;
}

.imi_894-cc > a.cljh-632_nkjyy
{
	margin-right: 10px;
}

.imi_894-cc > a.tlnkh_69-qid
{
	margin-right: 10px;
}


.imi_894-cc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.imi_894-cc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.imi_894-cc > a.cljh-632_nkjyy > div > span
{
	background-image: url(../images/FB.png);
}

.imi_894-cc > a.tlnkh_69-qid > div > span
{
	background-image: url(../images/X.png);
}

.imi_894-cc > span.d-576_edl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hhaf_109__ifio 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j_462__y { background-color: #171717; }

.j_462__y .bbjhp_327-psi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j_462__y .igif_271-jfi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j_462__y .igif_271-jfi > .jewu-176_euc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.igif_271-jfi .j-874_jgy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dnz_598-e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dnz_598-e > .udd-975_kj 
{
	float: right;
}


.dnz_598-e > .udd-975_kj > .h-924_u
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dnz_598-e > .udd-975_kj > .h-924_u.active > .y_925-xerv
{
	visibility: visible;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li
{
	display: block;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a:hover > .yp_10-swao > .rjj-831_x
{
	 
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .nij-543_n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a:hover > .nij-543_n
{
	text-decoration: underline;
}




.udd-975_kj > .h-924_u > .he-292_elf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.udd-975_kj > .h-924_u.active > .he-292_elf
{
	background: #f5f5f5;
}


.udd-975_kj > .h-924_u > .he-292_elf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dnz_598-e .aq-41_zb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dnz_598-e .aq-41_zb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dnz_598-e .h-924_u.active .aq-41_zb > span
{
	color: #171717;
}



.dnz_598-e .hephc_795__hspj
{
	height: 24px;
	width: 34px;
}

.dnz_598-e .hephc_795__hspj > .pe-346_iarf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dnz_598-e .h-924_u.active .hephc_795__hspj > .pe-346_iarf
{
	border:1px solid #171717;
}

.dnz_598-e .hephc_795__hspj > .pe-346_iarf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xhkkb-462_o 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xhkkb-462_o > .ggnf-470_gttdq
{
	display: table;
	margin-top: 70px;
}



.xhkkb-462_o > .ggnf-470_gttdq > *
{
	display: table-cell;
	vertical-align: middle;
}

.xhkkb-462_o > .ggnf-470_gttdq > .w_136-jtxe
{
	width: 440px;
	max-width: 440px;
}

.xhkkb-462_o > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xhkkb-462_o > h1 .b-339_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xhkkb-462_o > .ustbl_939-yt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.w_136-jtxe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.w_136-jtxe > .g-228_ggx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g-228_ggx.earo-551_b
{
	margin-right: 100px;
}


.g-228_ggx > h3.oxofb_573__kg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g-228_ggx.earo-551_b > h3.oxofb_573__kg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.w_136-jtxe > .g-228_ggx .g_895__igg
{
	
}


.g-228_ggx .mi_426-u
{
	display: none;
}


.g-228_ggx .g_895__igg.wj_613__heveg
{
	margin-top: 20px;
}

.g-228_ggx .g_895__igg .w_251__yaiju {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g-228_ggx.earo-551_b .g_895__igg .w_251__yaiju
{
	font-size: 16px;
	font-weight: normal;
}



.g-228_ggx .g_895__igg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g-228_ggx.earo-551_b .g_895__igg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g-228_ggx .g_895__igg .c_799-lhtl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g-228_ggx.earo-551_b .g_895__igg .c_799-lhtl
{
	max-width: 384px;
	font-size:16px;
}

.g-228_ggx .kxx-962_w {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g-228_ggx.earo-551_b .kxx-962_w 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.giq-263_jtip
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.giq-263_jtip > .euif_511__afszc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.giq-263_jtip > .euif_511__afszc.esca_785-rzaf
{
	right: -10px;
	top:-10px;
}

.giq-263_jtip > .euif_511__afszc.emr_986__j
{
	top:0px;
	right: -20px;
}

.giq-263_jtip > .euif_511__afszc > .r-13_zro
{
	display: table-cell;
	vertical-align: middle;
}


.giq-263_jtip > .euif_511__afszc .oxe_53-afj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.giq-263_jtip > .euif_511__afszc .a_73__edjld
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.b_362-ae > .giq-263_jtip > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xhkkb-462_o > .ggnf-470_gttdq > .ipbew_933__bcbn
{
	width: 280px;
}


.ipbew_933__bcbn > .gwhmg_777-r
{
    font-size: 16px;
    line-height: 180%;
}


.ipbew_933__bcbn > .gwhmg_777-r > b, .ipbew_933__bcbn > .gwhmg_777-r > h2, .ipbew_933__bcbn > .gwhmg_777-r > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ipbew_933__bcbn > .gwhmg_777-r > ol
{
	padding-left: 20px;
}


main
{
	
}


.kfsqj_321__cq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kxd-376_ope
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kxd-376_ope > li
{
	display: inline-block;
}

.kxd-376_ope > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.kxd-376_ope > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kxd-376_ope > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kxd-376_ope > li.active > a
{
	color: #545454;
}




.rdsq_279-la 
{ 
	margin-bottom: 50px; 

}



.rdsq_279-la > .aw-796_igmv
{
	 padding: 30px;
	overflow: hidden;
}


.rdsq_279-la > .aw-796_igmv:after { display: table; content: ''; clear: both; }




.rdsq_279-la h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rdsq_279-la h1 .b-339_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rdsq_279-la h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rdsq_279-la h2:first-child
{
	padding-top: 0px;
}

.rdsq_279-la .aw-796_igmv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rdsq_279-la .aw-796_igmv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rdsq_279-la h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.rdsq_279-la h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rdsq_279-la h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rdsq_279-la h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aw-796_igmv ul { margin-top: 12px; }


.aw-796_igmv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aw-796_igmv ul.clear > li, .aw-796_igmv ol.clear > li 
{
	clear: both;
}

.aw-796_igmv ul.clear > li:after, .aw-796_igmv ol.clear > li:after { display: block; content: ''; clear: both; }


.aw-796_igmv ul.rl_551-udjv
{
	margin-top: 0px !important;
}

.aw-796_igmv ul.rl_551-udjv > li 
{
	margin-left: 0px !important;
}

.aw-796_igmv ol { margin-left: 20px; margin-top: 12px; }

.aw-796_igmv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aw-796_igmv ul.list-recomend
{
	
}

.aw-796_igmv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aw-796_igmv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aw-796_igmv ul.list-recomend > li .dscr_img .date, .aw-796_igmv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aw-796_igmv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aw-796_igmv .c_323__ctb > .eghl_435-mfnje
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aw-796_igmv .c_323__ctb > .e-245_mbj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.rdsq_279-la > .aw-796_igmv.kfsqj_321__cq.mcg-255_fhvb 
{
	margin-bottom: 50px;
}


.rdsq_279-la > .aw-796_igmv.kfsqj_321__cq.mcg-255_fhvb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.mcg-255_fhvb table.xa_108-kbzdf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mcg-255_fhvb table.xa_108-kbzdf tfoot td b
{
	text-align: center;
}


.mcg-255_fhvb table.xa_108-kbzdf td
{
	width: 50%;
}


.rdsq_279-la table { border-collapse: separate; border-spacing: 3px; }

.rdsq_279-la td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rdsq_279-la th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xa_108-kbzdf
{
	width: 100%;
}

table.xa_108-kbzdf td
{
	padding: 0;
}

table.xa_108-kbzdf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xa_108-kbzdf a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.bv_671-hvjc
{
	width: 100%;
}


table.bv_671-hvjc th
{
	text-align: left;
	font-weight: bold;
}

table.bv_671-hvjc th.i_987__gq
{
	max-width: 200px;
}
table.bv_671-hvjc th.jzbhw_655__zllc
{
	max-width: 100px;
}
table.bv_671-hvjc th.urswn_681-egi
{
	
}

table.bv_671-hvjc td
{
	padding: 5px 10px;
}

table.bv_671-hvjc tr.iucdl_688__ibr td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.bv_671-hvjc tr.iucdl_688__ibr td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.bv_671-hvjc tr.iucdl_688__ibr td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.bv_671-hvjc tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.bv_671-hvjc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gsy-458_na.ra_530-eyrx
{ 
	margin-bottom: 50px; 

}


.gsy-458_na.ra_530-eyrx h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mfc_618-yheby
{
	padding: 30px;
}


.gsy-458_na ul
{
	display: block;
}

.gsy-458_na ul.rl_551-udjv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gsy-458_na ul.rl_551-udjv > li:after
{ display: table; content: ''; clear: both; }



.gsy-458_na ul.rl_551-udjv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gsy-458_na ul.rl_551-udjv > li:not(:last-child)
{
	padding-top: 30px;
}


.gsy-458_na ul.rl_551-udjv > li:last-child, .gsy-458_na.sls_334__qmdfw .aw-796_igmv ul > li:last-child
{
	margin-bottom: 0px;
}


.gsy-458_na ul.rl_551-udjv > li .ig_7-bg
{
	margin-bottom: 12px;
}

.gsy-458_na ul.rl_551-udjv > li .ig_7-bg > i
{
	font-size: 18px;
	font-style: italic;
}

.gsy-458_na ul.rl_551-udjv > li .xjlfb_617__b
{
	float: left;
}


.gsy-458_na ul.rl_551-udjv > li .xjlfb_617__b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gsy-458_na ul.rl_551-udjv > li .hd-697_cefe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gsy-458_na ul.rl_551-udjv > li .item_rev
{
	display: none;
}

.gsy-458_na .yaqtd-888_yzs
{
	margin-top: 20px;
	text-align: center;
}



.gsy-458_na .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ekxr_128__gxgf.ra_530-eyrx
{ 
	margin-bottom: 50px; 

}

.ekxr_128__gxgf.ra_530-eyrx h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ekxr_128__gxgf.ra_530-eyrx ul
{
	display: table;
	width: 100%;
}

.ekxr_128__gxgf.ra_530-eyrx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ekxr_128__gxgf.sls_334__qmdfw .aw-796_igmv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ekxr_128__gxgf ul > li:last-child, .ekxr_128__gxgf.sls_334__qmdfw .aw-796_igmv ul > li:last-child
{
	margin-bottom: 0px;
}


.ekxr_128__gxgf ul > li .jyitk-773_ii
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.ekxr_128__gxgf ul > li .b-75_ngfe
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.ekxr_128__gxgf ul > li .b-75_ngfe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ekxr_128__gxgf ul > li .squ-848_ftwn
{
	margin-bottom: 12px;
}

.ekxr_128__gxgf ul > li .jdt-455_bk
{
	color: #777777;
}



.ekxr_128__gxgf .shce_317__jbd
{
	margin-top: 20px;
	text-align: center;
}




.sx_320__z 
{ 
	margin-bottom: 50px;
}

.sx_320__z .udp_279-gcst:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sx_320__z .udp_279-gcst 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sx_320__z .udp_279-gcst img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sx_320__z .vx_153__ng 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_136__kk
{
	display: block;
	line-height: 130%;

}

.g_136__kk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_136__kk > div > dt
{
	display:inline-block;
}

.g_136__kk > div > dd
{
	display:inline;
}

.sx_320__z .p-951_p
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sx_320__z h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oa_23-l {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oa_23-l > .fi_831__praj
{
	display: table;
	width: 100%;
}


.oa_23-l > .fi_831__praj > *
{
	display: table-cell;
	vertical-align: top;
}


.oa_23-l .giq-263_jtip > img
{
	max-width: 400px;
}



.kiihz-841_zdto 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.je_395-a
{
	display: block;
	margin-right: 40px;
}


.je_395-a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.je_395-a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.je_395-a li a:hover
{
	text-decoration: underline;
}

.tgrwr_443-g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tgrwr_443-g .oewdu-921_kb
{
	display: block;
	text-decoration: none;
}

.tgrwr_443-g .oewdu-921_kb .b-339_i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tgrwr_443-g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tgrwr_443-g .jzj-900_frg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.jzj-900_frg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jzj-900_frg a:hover
{
	text-decoration: underline;
}



.tgrwr_443-g .f-253_tdt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.tgrwr_443-g .l_695__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pfhl_743__cuhhd
{
	padding: 30px;
    overflow: hidden;
}


.pfhl_743__cuhhd > .jnn_274-wtf
{
	float: right;
	width: 50%;
}

.pfhl_743__cuhhd > .jnn_274-wtf > .egx_113__b
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pfhl_743__cuhhd > .jnn_274-wtf > .egx_113__b > .g_136__kk
{
	margin-top: 20px;
}

.pfhl_743__cuhhd > .dl_385__yj
{
	float: left;
	width: 50%;
}

.pfhl_743__cuhhd > .dl_385__yj form
{
	display: block;
	width: 100%;
}

.pfhl_743__cuhhd > .dl_385__yj .bbgm_787-jm
{
	margin-top: 20px;
}

.pfhl_743__cuhhd > .dl_385__yj .ueac-642_cus
{
	display: none;
}


.pfhl_743__cuhhd > .dl_385__yj .bbgm_787-jm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pfhl_743__cuhhd > .dl_385__yj .bbgm_787-jm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pfhl_743__cuhhd > .dl_385__yj .bbgm_787-jm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pfhl_743__cuhhd > .dl_385__yj .bbgm_787-jm .vthl_566-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pfhl_743__cuhhd > .dl_385__yj .eak-238_j
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zb_612__qmrj { width: 100%; }
	
.j_462__y { text-align: center; }
	
	
	
	
.j_462__y .igif_271-jfi
	{
		
		
	}

	
	

	
	
	
	.imi_894-cc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.imi_894-cc > a
{
	
}

	
.imi_894-cc > a.tlnkh_69-qid
{
	margin-right: 0px;
}
	
.imi_894-cc > a > div
{
    width: 24px;
	height: 24px;
}

.imi_894-cc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.imi_894-cc > a.cljh-632_nkjyy > div > span
{
	
}

.imi_894-cc > a.tlnkh_69-qid > div > span
{
	
}


.imi_894-cc > span.d-576_edl
{
	display: none;
}
	

	
	
	.hhaf_109__ifio
	{
		width: auto;
	}
	
	
	.dnz_598-e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dnz_598-e > .udd-975_kj > .h-924_u:not(.active)
	{
		position: relative;
	}
	
	
		.dnz_598-e > .udd-975_kj > .h-924_u.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.udd-975_kj > .h-924_u > .he-292_elf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv
	{
		
		display: none;
	}
	


.dnz_598-e > .udd-975_kj > .h-924_u.active > .y_925-xerv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul
{
	display: block;
	max-height:300px;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li
{
	
}
	
	
.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .nij-543_n
{
	font-size: 14px;	
}
	
	
	
.udd-975_kj > .h-924_u > .he-292_elf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.udd-975_kj > .h-924_u.active > .he-292_elf > *
{
	font-size: 16px;
}	
		
.udd-975_kj > .h-924_u:not(.active) > .he-292_elf > .aq-41_zb
{
	display: none;
}
	
	
	
.dnz_598-e .hephc_795__hspj
{
	width: 24px;
}

.dnz_598-e .hephc_795__hspj > .pe-346_iarf
{
	width: 24px;
	height: 24px;
}
	
	
.dnz_598-e .h-924_u:not(.active) .hephc_795__hspj > .pe-346_iarf
{
	margin-left: 0px;
}

.dnz_598-e .h-924_u.active .hephc_795__hspj > .pe-346_iarf
{
	border:1px solid #171717;
}

.dnz_598-e .hephc_795__hspj > .pe-346_iarf > img
{
	height: 24px;
}
	

.j_462__y .igif_271-jfi > .jewu-176_euc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.igif_271-jfi .j-874_jgy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dnz_598-e.esca_785-rzaf
	{
		float: none;
	}
	
.dnz_598-e.esca_785-rzaf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dnz_598-e .ig_7-bg
	{
		line-height: 18px;
	}
	
	.dnz_598-e .hephc_795__hspj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dnz_598-e .hephc_795__hspj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xhkkb-462_o {
    padding: 30px 20px;
	}
	
	.xhkkb-462_o > .ggnf-470_gttdq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xhkkb-462_o > .ggnf-470_gttdq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xhkkb-462_o > .ggnf-470_gttdq > .b_362-ae
	{
		padding-top: 10px
	}
	
	.xhkkb-462_o > .ggnf-470_gttdq > .w_136-jtxe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.w_136-jtxe > .g-228_ggx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.b_362-ae > .giq-263_jtip > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xhkkb-462_o > .ggnf-470_gttdq > .ipbew_933__bcbn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zb_612__qmrj
	{
		margin-top: 30px;
	}
		
	.rdsq_279-la { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rdsq_279-la h2 { padding-bottom:20px; }
	.rdsq_279-la > .aw-796_igmv
	{
		padding: 20px;
	}

	.rdsq_279-la p + h2 { }
	.rdsq_279-la ul { }
	.rdsq_279-la li { }
	.rdsq_279-la table { width: 100% !important; }
	
	.rdsq_279-la img { max-width: 100% !important; }
	

	.gsy-458_na.ra_530-eyrx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gsy-458_na.ra_530-eyrx h2
	{
		padding-bottom: 20px;
	}
	
	.gsy-458_na.ra_530-eyrx ul
	{
		display: block;
	}
	
	.gsy-458_na.ra_530-eyrx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gsy-458_na.ra_530-eyrx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gsy-458_na ul.rl_551-udjv > li > .xjlfb_617__b
	{
		float: none !important;
	}
	
	.gsy-458_na ul.rl_551-udjv > li > .hd-697_cefe
	{
		padding: 0px;
	}
	
	
		.ekxr_128__gxgf.ra_530-eyrx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ekxr_128__gxgf.ra_530-eyrx h2
	{
		padding-bottom: 20px;
	}
	
	.ekxr_128__gxgf.ra_530-eyrx ul
	{
		display: block;
	}
	
	.ekxr_128__gxgf.ra_530-eyrx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ekxr_128__gxgf.ra_530-eyrx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ekxr_128__gxgf.ra_530-eyrx ul > li .hd-697_cefe
	{
		padding: 0px;
	}
	
	.mfc_618-yheby
	{
		    padding: 20px;
	}
	
	
	.sx_320__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sx_320__z h2
	{
		padding-bottom: 20px;
		
	}
	
	.sx_320__z .udp_279-gcst
	{
		padding: 20px;
	}
	
	.sx_320__z .udp_279-gcst img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sx_320__z .p-951_p
	{
		padding-left: 0px;
	}
	
	
	
	
	.oa_23-l
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oa_23-l > .fi_831__praj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fi_831__praj > .wmpz_219-arg
	{
		display: block;
	}
	
	.fi_831__praj > .tcnyk_361-qe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fi_831__praj > .tcnyk_361-qe > .giq-263_jtip
	{
		
	}
	
	
	.g-228_ggx.earo-551_b
	{
		margin-right: 0;
	}
	
	
	.g-228_ggx.earo-551_b .g_895__igg > input
	{
		max-width: none;
	}
	
	.g-228_ggx.earo-551_b .kxx-962_w
	{
		max-width: none;
	}
	
	
	.giq-263_jtip > .euif_511__afszc.emr_986__j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tgrwr_443-g
	{
		text-align: center;
	}
	
	.je_395-a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.je_395-a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.je_395-a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kxd-376_ope
	{
		margin-left: 20px !important;
		
	}
	
	.kxd-376_ope > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rdsq_279-la table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xa_108-kbzdf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rdsq_279-la > .aw-796_igmv.xlq_937__jjghs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aw-796_igmv ul.list-recomend > li
{
	display: block;
}
	
.pfhl_743__cuhhd > .dl_385__yj
{
	width: 100%;
	float: none;
}
	
.pfhl_743__cuhhd > .jnn_274-wtf
{
	width: 100%;
	float: none;
}

.pfhl_743__cuhhd > .jnn_274-wtf > .egx_113__b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xe-630_i, .vi-325_mjfp, .l-293_s
{
	
}

body.vi-325_mjfp .zb_612__qmrj
{
	width: 800px;
}

body.vi-325_mjfp section.zb_612__qmrj
{
	margin-top: 50px;
}

body.vi-325_mjfp .imi_894-cc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vi-325_mjfp .imi_894-cc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vi-325_mjfp .j_462__y .bbjhp_327-psi 
{
	margin: 0;
	margin-left: 20px;
}

body.vi-325_mjfp .j_462__y .igif_271-jfi
{
	padding: 10px 0 10px 0px; 
}

body.vi-325_mjfp .igif_271-jfi .j-874_jgy
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vi-325_mjfp .igif_271-jfi > .jewu-176_euc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x > img
{
	height: 22px;
}

body.vi-325_mjfp .dnz_598-e .hephc_795__hspj > .pe-346_iarf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vi-325_mjfp .h-924_u.active .hephc_795__hspj > .pe-346_iarf
{
	border: none;
}

body.vi-325_mjfp .dnz_598-e .hephc_795__hspj > .pe-346_iarf > img
{
	height: 24px;
}

body.vi-325_mjfp .xhkkb-462_o 
{
	padding:50px 0px;
}

body.vi-325_mjfp .g-228_ggx > h4.oxofb_573__kg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vi-325_mjfp .g-228_ggx .kxx-962_w
{
	border-radius: 0px;
}

body.vi-325_mjfp .giq-263_jtip > .euif_511__afszc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vi-325_mjfp .giq-263_jtip > .euif_511__afszc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vi-325_mjfp .giq-263_jtip > .euif_511__afszc .oxe_53-afj
{
	top: -20px;
}


body.vi-325_mjfp .giq-263_jtip > .euif_511__afszc .a_73__edjld
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vi-325_mjfp .ipbew_933__bcbn
{
	background-color: #FFFFFF;
}


body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r > div
{
	padding: 0px 30px;
}


body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r h2, body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.vi-325_mjfp .ekxr_128__gxgf.ra_530-eyrx ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vi-325_mjfp .je_395-a
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vi-325_mjfp .je_395-a ul
{
	display: table;
    margin: 0 auto;
}
body.vi-325_mjfp .je_395-a ul li
{
	line-height: 38px;
}

body.vi-325_mjfp .je_395-a ul li:first-child
{
	margin-left: 0px;
}

body.vi-325_mjfp .je_395-a ul li:last-child
{
	margin-right: 0px;
}

body.vi-325_mjfp .tgrwr_443-g
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vi-325_mjfp .tgrwr_443-g .jzj-900_frg
{
	color: #777777; 
}


body.vi-325_mjfp .imgblock
{
	max-width: 740px;
}


body.vi-325_mjfp .jnn_274-wtf .imgblock
{
	max-width: 740px;
}

body.vi-325_mjfp .ekxr_128__gxgf ul > li .b-75_ngfe > img
{
	max-width: 224px;
}


body.vi-325_mjfp .oa_23-l .giq-263_jtip > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vi-325_mjfp .zb_612__qmrj
{
	width: 100%; 
}

	body.vi-325_mjfp .xhkkb-462_o {
    padding: 30px 12px;
	}

	body.vi-325_mjfp .ipbew_933__bcbn > .gwhmg_777-r
	{
		padding: 30px 0px;
	}

	body.vi-325_mjfp section.zb_612__qmrj
	{
		margin-top: 30px;
	}


	body.vi-325_mjfp .rdsq_279-la > .aw-796_igmv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-325_mjfp .gsy-458_na.ra_530-eyrx
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vi-325_mjfp .ekxr_128__gxgf.ra_530-eyrx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-325_mjfp .sx_320__z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-325_mjfp .oa_23-l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-325_mjfp .fi_831__praj > .tcnyk_361-qe
	{
		margin-top: 50px;
	}

body.vi-325_mjfp .dnz_598-e .hephc_795__hspj > .pe-346_iarf
{
	width: 28px;
	height: 28px;
}

body.vi-325_mjfp .dnz_598-e .hephc_795__hspj > .pe-346_iarf > img
{
	height: 28px;
}
	
	
body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x
{
	width: 24px;
    height: 24px;
}


body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a > .yp_10-swao > .rjj-831_x > img
{
	height: 24px;
}

	
body.vi-325_mjfp .udd-975_kj > .h-924_u > .he-292_elf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vi-325_mjfp .dnz_598-e > .udd-975_kj > .h-924_u > .y_925-xerv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vi-325_mjfp .je_395-a ul li
{
	line-height: 20px;
}
	
body.vi-325_mjfp .tgrwr_443-g
{
	margin-top: 30px;
}

	
body.vi-325_mjfp .ekxr_128__gxgf.ra_530-eyrx ul > li
{
	padding: 0px;
}

	
}

